Can't install ios236

Discussion in 'Wii - Hacking' started by phillyrider807, Sep 10, 2010.

Sep 10, 2010

Can't install ios236 by phillyrider807 at 6:13 PM (2,168 Views / 0 Likes) 3 replies

  1. phillyrider807
    OP

    Member phillyrider807 GBAtemp Regular

    Joined:
    May 2, 2009
    Messages:
    120
    Country:
    United States
    Ok i just got a hdd and i want to load games from it while it's in the fat32 format. Im reading a guide that says i need ios222/223 for that and in that guide it says i need to install it by using ios236. So i have the ios236v4 installer and i keep getting a code dump after i press 1. Any help?
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    what guide are you reading?

    have you tried v3 of the installer?
     
  3. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    If you have a patched IOS36 or cIOSX, you can use that as well to install IOS222/223
     
  4. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland

Share This Page